Bug 152808 - The yum.conf on this page has invalid URLs.
The yum.conf on this page has invalid URLs.
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
other Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
Depends On:
  Show dependency treegraph
Reported: 2004-10-11 11:58 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:28:11 EST
In the yum.conf on this web page, 
is needed, or at least that change makes 
yum update work instead of fail.

------- Additional Comments From rostetter@mail.utexas.edu 2004-10-13 11:02:40 ----

Fixed in cvs, will push to web site asap

------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:28 -------

This bug previously known as bug 2149 at https://bugzilla.fedora.us/
Originally filed under the Fedora Legacy product and General component.

Unknown priority P3. Setting to default priority "normal".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was bugzilla-fedora6@matthew.elvey.com.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.

Note You need to log in before you can comment on or make changes to this bug.